おかげさまで開設25周年viaggieadottaunostudente.it 創業祭

viaggieadottaunostudente.it

詳しくはこちら
マイストア マイストア 変更
  • 即日配送
  • 広告
  • 取置可能
  • 店頭受取

HOT ! PLANET Technology Corporation 産業用PoE+マネージドギガビットイーサネットスイッチ 【品番:WGS-804HPT】

※viaggieadottaunostudente.it 限定モデル
YouTuberの皆様に商品の使い心地などをご紹介いただいております!
紹介動画はこちら

ネット販売
価格(税込)

37,437 円

  • コメリカード番号登録、コメリカードでお支払いで
    コメリポイント : 200ポイント獲得

コメリポイントについて

購入個数を減らす
購入個数を増やす

お店で受け取る お店で受け取る
(送料無料)

受け取り店舗:

お店を選ぶ

近くの店舗を確認する

納期目安:

13時までに注文→17時までにご用意

17時までに注文→翌朝までにご用意

受け取り方法・送料について

カートに入れる

配送する 配送する

納期目安:

07月28日頃のお届け予定です。

決済方法が、クレジット、代金引換の場合に限ります。その他の決済方法の場合はこちらをご確認ください。

※土・日・祝日の注文の場合や在庫状況によって、商品のお届けにお時間をいただく場合がございます。

即日出荷条件について

受け取り方法・送料について

カートに入れる

欲しいものリストに追加

欲しいものリストに追加されました

PLANET Technology Corporation 産業用PoE+マネージドギガビットイーサネットスイッチ 【品番:WGS-804HPT】の詳細情報

特長
●\u003dW15:W491000BASE-T 8ポートを持つIEEE 802.3at PoE+対応 産業用マネージドギガビットイーサネットスイッチングハブ。
仕様
●動作温度範囲(℃):-40~75℃IEEE 802.3、IEEE 802.3u、IEEE 802.3ab、IEEE 802.3z、IEEE 802.3x、IEEE 802.3ad、IEEE 802.1D、IEEE 802.1w、IEEE 802.1s、IEEE 802.1p、IEEE 802.1Q、IEEE 802.1x、IEEE 802.1ab、IEEE 802.3af、IEEE 802.3at、IEEE 802.3az、RFC 768、RFC 783、RFC 793、RFC 791、RFC 792、RFC 2068、RFC 1112、RFC 2236、RFC 3376、RFC 2710 、RFC 3810、ITU G.8032
●ハードウェアバージョン:1
材質
●IP30 メタル
質量・質量単位
●532.0g
セット内容・付属品
●本体、簡易シート、3ピン端子台コネクター、DINレールキット、ウォールマウントキット、マグネットキット、RJ45ダストキャップ
【メーカー名】PLANET Technology Corporation
【メーカー品番】WGS-804HPT
ブランド名:PLANET Technology Corporation
メーカー型番:WGS-804HPT
カラー:-
シリーズ名:-
原産国/製造国:-
代表カラー:-

同じカテゴリの 商品を探す

この商品を見た人はこんな商品も見ています

近くの売り場の商品

このカテゴリをもっと見る

カスタマーレビュー

オススメ度  5点

現在、3214件のレビューが投稿されています。